# New ports collection makefile for:	p5-CDDB
# Date created:		11-Mar-2001
# Whom:			Yar Tikhiy <yar@comp.chem.msu.su>
#
# $FreeBSD: ports/audio/p5-CDDB/Makefile,v 1.8 2003/02/20 16:49:48 knu Exp $
#

PORTNAME=	CDDB
PORTVERSION=	1.08
CATEGORIES=	audio perl5
MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
MASTER_SITE_SUBDIR=../by-authors/id/R/RC/RCAPUTO
PKGNAMEPREFIX=	p5-

MAINTAINER=	ports@freebsd.org
COMMENT=	A high-level interface to the Compact Disc Database

PERL_CONFIGURE=	yes

MAN3=		CDDB.3
MANPREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}

.include <bsd.port.mk>
